@media screen and (min-width: 1024px){
  .paragraph--type-featured-quarter.row .bs-region--first {
    padding-left: 2.5px!important;
  }
  .google-cse .icon-before {
    padding: 10px 35px 8px!important;
  }
}
.google-cse .icon-before {
  margin-top: 5px;
  padding: 10px 20px 8px;
}
.google-cse .icon-only {
    padding: 7px 35px 4px!important;
    margin-top:0px;
    margin-bottom:0px;
}


@media screen and (max-width: 1024px){
  body.path-map .pagination{
     padding-bottom:20px; 
  }
}

@media screen and (max-width: 767px){
  .field-name-field-listing-logo img {
    max-height: 175px;
  }
}

#cr__fs-wrap.cr__gallery {
    margin-bottom: 0px;
}

.gsc-search-button{
    padding: 15px;
    vertical-align: text-top !important;
}

.search-help-link{
  display:none;
}

#webform-submission-contact-nklt-node-8478-add-form .g-recaptcha{
  display:block !important;
}

h1.font-thunder{
    font-family:love-thunder;  
    font-size: 50px;
    text-transform: uppercase;
    line-height:1.3em;
}

@media only screen and (max-width: 375px) {
h1.font-thunder{
    font-size: 30px;
}
}
